Subject: [Ace] ACE WG chair updates

From: Benjamin Kaduk <[email-masked]>
Date: Tue, 19 Mar 2019 19:30:43 -0500

Hi all,

As Roman will be stepping down as co-chair to take up the mantle of
Security AD, I would like to introduce Daniel Migault as the incoming ACE
co-chair.  Please give Daniel a warm welcome!

I'd also like to take this opportunity to thank Roman for his time as
co-chair, as he's helped steer several of our documents forward, and also
to thank Jim for his steady hand on the keel and continuing service.

I'm looking forward to seeing everyone in Prague!

-Ben